.scw{padding:1px;vertical-align:middle;}
iframe.scw{position:absolute;z-index:1;top:0px;left:0px;visibility:hidden;width:1px;height:1px;}
table.scw{padding:0px;visibility:hidden;position:absolute;cursor:default;width:200px;top:0px;left:0px;z-index:2;text-align:center;}


table.scw{padding:1px;vertical-align:middle;border:solid 1px #000;font-size:12px;font-family:Verdena, Arial, Helvetica;font-weight:bold;}
td.scwDrag,td.scwHead{padding:0px0px;text-align:center;}
td.scwDrag{font-size:8pt;}
select.scwHead{font-size: 11px; font-family: Tahoma, Helvetica; color: #c0c0c0; background-color: #445965; border: solid #5c6670 1px;text-align:left;}
input.scwHead{font-size: 11px; font-family: Tahoma, Helvetica; color: #c0c0c0; background-color: #445965; border: solid #5c6670 1px;}
td.scwWeekNumberHead,td.scwWeek{padding:0px;text-align:center;font-size: 10px;}
td.scwNow,td.scwNowHover,td.scwNow:hover,td.scwNowDisabled{padding:0px;text-align:center;vertical-align:middle;font-weight:normal;}
table.scwCells{text-align:right;font-size:8pt;width:96%;}
td.scwCells,
td.scwCellsHover,
td.scwCells:hover,
td.scwCellsDisabled,
td.scwCellsExMonth,
td.scwCellsExMonthHover,
td.scwCellsExMonth:hover,
td.scwCellsExMonthDisabled,
td.scwCellsWeekend,
td.scwCellsWeekendHover,
td.scwCellsWeekend:hover,
td.scwCellsWeekendDisabled,
td.scwInputDate,
td.scwInputDateHover,
td.scwInputDate:hover,
td.scwInputDateDisabled,
td.scwWeekNo,
td.scwWeeks{padding:3px;width:16px;height:16px;border-width:1px;border-style:solid;font-weight:bold;vertical-align:middle;}
/*Blendthecoloursintoyourpagehere...*/
/*Calendarbackground*/
table.scw{background-color:#3C4650;}
/*DragHandle*/
td.scwDrag{background-color:#9999CC;color:#CCCCFF;}
/*Weeknumberheading*/
td.scwWeekNumberHead{color:#6666CC;}
/*Weekdayheadings*/
td.scwWeek{color:#CCCCCC;}
/*Weeknumbers*/
td.scwWeekNo{background-color:#776677;color:#CCCCCC;}
/*EnabledDays*/
/*WeekDay*/
td.scwCells{background-color:#617181;color:#ccc;}
/*Daymatchingtheinputdate*/
td.scwInputDate{background-color:#CC9999;color:#FF0000;}
/*WeekendDay*/
td.scwCellsWeekend{background-color:#4f5a66;color:#aaa;}
/*Dayoutsidethecurrentmonth*/
td.scwCellsExMonth{background-color:#CCCCCC;color:#666666;}
/*Todayselector*/
td.scwNow{color:#8ba1b6;font-size:10px;}
/*ClearButton*/
td.scwClear{padding:0px;}
input.scwClear{padding:0px;text-align:center;font-size:8pt;}
/*Activecells*/
td.scwCells:hover,
td.scwCellsHover{background-color:#8ba1b6;cursor:pointer;color:#fff;}
/*Daymatchingtheinputdate*/
td.scwInputDate:hover,
td.scwInputDateHover{background-color:#8ba1b6;cursor:pointer;color:#fff;}
/*Weekendcells*/
td.scwCellsWeekend:hover,
td.scwCellsWeekendHover{background-color:#8ba1b6;cursor:pointer;color:#fff;}
/*Dayoutsidethecurrentmonth*/
td.scwCellsExMonth:hover,
td.scwCellsExMonthHover{background-color:#8ba1b6;cursor:pointer;color:#fff;}
/*Todayselector*/
td.scwNow:hover,
td.scwNowHover{color:#ccc;cursor:pointer;}
/*Disabledcells*/
/*WeekDay*/
/*Daymatchingtheinputdate*/
td.scwInputDateDisabled{background-color:#666;color:#888;}
td.scwCellsDisabled{background-color:#666;color:#888;}
/*WeekendDay*/
td.scwCellsWeekendDisabled{background-color:#444;color:#666;}
/*Dayoutsidethecurrentmonth*/
td.scwCellsExMonthDisabled{background-color:#999999;color:#666666;}
td.scwNowDisabled{color:#ccc;font-size:10px;}

